/**
* NAVIGATION
*/
.records-list-navigation {
    background-color: #f8f8f8;
    font-size: 0.875em;
    width: 98%;
    box-sizing: border-box;
    position: relative;
}



/**
* WRAPPERS
*/
.record-details-wrapper {
    padding: 2em 1em 1em 1em;
    background-color: #fff;
    box-sizing: border-box;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}

.record-details {
    background-color: #f8f8f8;
    border: 1px solid #e8e8e8;
    padding: 1em 0;
}




/**
* HEADING
*/
/* Actions */
.record-details-actions {
    margin-bottom: 1em;
    text-align: right;
}

.record-details-actions select {
    font-size: 0.825em;
    border: 1px solid #d3d3d3;
    padding: .5em 1.5em .5em .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 3px;
    background-image:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAABGdBTUEAALGPC/xhBQAAAIZJREFUCB1jtC67wfvry3dlBiyA8e///16ShpdZfn78Wvv///9SLGrAQlueX/BmYufnbmZgZDyBTREjA+OUMzMNtzGCJI3TzvADFe5l+P/fGEnxnDMzjdMYGRn/M4EEz84y+cjMwuUOZF4G8YESS3yljNNBCkB8FGCVcVEMaGpx6Kr/zMgSAE5QKqPWjI/rAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: right 8px top 50%;
    margin: -0.125em 0.3125em 0.125em 0;
    max-width: 15em;
}

.record-details-actions select::-ms-expand {
    display: none;
}

.record-details-actions a {
    margin-top: 0;
}

/* Infos */
.record-details-heading {
    padding: 0 1em;
}

.record-details-heading__header {
    margin-bottom: 3em;
}

.record-details-heading__company {
    font-size: 0.875em;
}
.record-details-heading__location {
    color: #767676;
    font-size: 0.875em;
}

.record-details-heading__metas {
    font-size: 0.875em;
    color: #808080;
}

.record-details-heading__metas li {
    display: inline-block;
    vertical-align: middle;
}

.record-details-heading__metas li + li::before {
    content: '|';
    margin-left: .25em;
    margin-right: .5em;
    opacity: .5;
}

.record-details__title {
    font-size: 35px;
    font-weight: bold;
    color: #294266;
    margin-bottom: 10px;
    margin-top: 10px;
}

.record-details__title > img {
    width: 1.65em;
    vertical-align: middle;
}

/* IDs */
.record-details-ids {
    font-size: 12px;
    color: #767676;
}

.record-details-ids__item {
    margin: 4px 0;
}

.record-details-ids__item--wide {
    width: 50%;
}

/* Metas */
.record-details-metas {
    font-size: 0.875em;
    box-sizing: border-box;
}

.record-details-metas li {
    margin: 0.5em 0;
}

.record-details-metas__label {
    color: #1f4f8c;
    font-weight: bold;
}




/**
* SECTIONS NAVIGATION
*/
#sticky-menu-navigation {
    margin-top: 0.9375em;
}

.record-details-navigation {
    box-shadow: 1px 1px 1px rgba(0,0,0,0.2) !important;
}

.record-details-navigation__trigger {
    background-color: #fff;
    font-size: 0.875em;
    border-radius: 3px 3px 0 0;
    border: 1px solid #e0e0e0;
    width: 100%;
    padding: .75em 1em;
    position: relative;
    text-align: left;
}

.record-details-navigation__trigger > i {
    color: #1f4f8c;
    float: right;
}

.record-sections-navigation {
    border-radius: 3px;
    background-color: #fff;
    font-size: 0.875em;
    overflow: hidden;
}

.record-sections-navigation li + li {
    border-top: 1px solid #e0e0e0;
}

.record-sections-navigation a {
    display: block;
    padding: 1em;
    color: #1f1f1f;
    border-left: .25em solid transparent;
    margin-top: 0;
}

.record-sections-navigation a:hover,
.record-sections-navigation a:focus {
    background-color: #eef0f7;
    text-decoration: none;
    color: #1f4f8c;
}
.record-sections-navigation a.is-active {
    background-color: #eef0f7;
    border-left-color: #1f4f8c;
    color: #1f4f8c;
    font-weight: bold;
}



/**
* SECTION / BOX CONTENT
*/
.record-details-section {
    padding-top: 0;
    padding-bottom: 0.9375em;
}

.record-details-section .box-content {
    padding-top: 0;
}

/* Header */
.record-details-section__header {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background: #eff1f8;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eff1f8), to(#dfe3ef));
    background: -webkit-linear-gradient(#eff1f8, #dfe3ef);
    background: -moz-linear-gradient(#eff1f8, #dfe3ef);
    background: -ms-linear-gradient(#eff1f8, #dfe3ef);
    background: -o-linear-gradient(#eff1f8, #dfe3ef);
    background: linear-gradient(#eff1f8, #dfe3ef);
    -pie-background: linear-gradient(#eff1f8, #dfe3ef);
    padding: 0.825em 1em;
}

.record-details-section__title {
    font-size: 1.1em;
    font-weight: bold;
    color: #1f4f8c;
}


/* Body */
.record-details-section__body {
    font-size: 0.9375em; /* 15px */
}

.record-details-section__body h3 {
    font-size: 1.05em;
    color: #1f4f8c;
    margin-bottom: .5em;
    margin-top: 1.75em;
    font-weight: bold;
}

.record-details-section__body a {
    text-decoration: underline;
}
.record-details-section__body a:hover,
.record-details-section__body a:focus {
    color: #1f4f8c;
    text-decoration: none;
}

.record-details-section__body p {
    margin-bottom: 1em;
    font-size: 1em;
}

.record-details-section__body dt {
    font-weight: bold;
}

.record-details-section__body dd {
    margin-bottom: 1em;
}




/**
* BADGE
*/
.badge {
    display: inline-block;
    vertical-align: middle;
    background: rgb(7,74,139);
    background: -moz-linear-gradient(top, rgba(7,74,139,1) 0%, rgba(5,92,158,1) 100%);
    background: -webkit-linear-gradient(top, rgba(7,74,139,1) 0%,rgba(5,92,158,1) 100%);
    background: linear-gradient(to bottom, rgba(7,74,139,1) 0%,rgba(5,92,158,1) 100%);
    color: #fff;
    font-weight: normal;
}

.badge-sm {
    font-size: 11px;
    border-radius: 3px;
    line-height: 0.875em;
    padding: 2px 6px;
    text-transform: uppercase;
}

/**
* SPAN INLINE DOTTED
*/
.span-inline-dotted + span::before {
    content: '•';
    margin-left: .25em;
}

/**
* LIST INLINE DOTTED
*/
.list-inline-dotted {
    margin-bottom: 1em;
}

.list-inline-dotted li {
    display: inline-block;
    vertical-align: middle;
}

.list-inline-dotted li + li::before {
    content: '\2022';   /* • */
    margin-left: .25em;
    margin-right: .5em;
    opacity: .5;
}





/**
* ACCORDION
*/
.accordion__title {
    margin-bottom: .25em;
    cursor: pointer;
}

.accordion__title:hover {
    text-decoration: underline;
}

.accordion__content {
    margin-left: 20px;
    margin-bottom: 1em;
}


/* Expand button */
.details-expand-icon {
    display: inline-block;
    background: rgb(7,74,139);
    background: -moz-linear-gradient(top, rgba(7,74,139,1) 0%, rgba(5,92,158,1) 100%);
    background: -webkit-linear-gradient(top, rgba(7,74,139,1) 0%,rgba(5,92,158,1) 100%);
    background: linear-gradient(to bottom, rgba(7,74,139,1) 0%,rgba(5,92,158,1) 100%);
    color: #fff;
    width: 14px;
    height: 14px;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    position: relative;
    vertical-align: middle;
}

.details-expand-icon::before {
    content: '';
    width: 8px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -4px;
}

.details-expand-icon::after {
    content: '';
    height: 8px;
    width: 2px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -1px;
    margin-top: -4px;
}

.details-expand-icon[aria-expanded="true"]::after {
    display: none;
}


/* All */
.details-expandAll {
    display: block;
    text-align: center;
    margin: 0.5em auto 1em;
    font-size: 0.825em;
    text-decoration: underline;
}

.details-expandAll:hover,
.details-expandAll:focus {
    color: #1f4f8c;
    text-decoration: none;
}

.details-expandAll span::after {
    content:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAAABGdBTUEAALGPC/xhBQAAALtJREFUGBljZE69E8j49389KxuH9/cZsk8Z0ABEnqGRjYXFnQkk95+RQfvX758HOFOeyCCrZU65G8Tw7//K/wwMAv//sTAz/Z2tsh6oIAqoReHX/+8HOLPuyII0MKfcC2H4/28lAwPjc1YmFvvvc2SeMMJMYk66G8zA+G8FkP+YiZFxwr///3uBCp+ysjI7/Jih+ACkDq4YxAFb+x+o4T8DK1DqASsbsyNMIUgeA4A8xJJ85zJH8j15dEkAScFDHVFMeGwAAAAASUVORK5CYII=');
    display: inline-block;
    vertical-align: text-top;
    margin-left: .5em;
    line-height: 1em;
    position: relative;
}

.details-expandAll span:last-child::after {
    transform: rotate(180deg);
    vertical-align: text-bottom;
}

.details-expandAll[data-expanded="true"] span:first-child {
    display: none;
}
.details-expandAll[data-expanded="false"] span:last-child {
    display: none;
}





/**
* BUTTONS
*/
.button-gray .icon,
.button .icon {
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: -2px;
    fill: #fff;
}

.button-gray.disabled .icon,
.button.disabled .icon {
    fill: grey;
}

/**
* RESPONSIVE
*/

/* Until tablet portrait */
@media screen and (max-width: 768px){
    /* Helpers */
    .hidden-sm {
        display: none !important;
    }

    .records-list-navigation-wrapper {
        margin-bottom: 0.3em;
    }

    .record-details-actions,
    .records-list-navigation {
        text-align: initial;
        padding: 0 1em;
    }

    .record-details-actions select {
        margin-left: 0;
    }

    .record-details-actions a,
    .records-list-navigation a {
        margin-top: 0.3em;
    }


    /* Metas */
    .record-details-metas + .record-details-metas {
        margin-top: 1em;
        border-top: 1px solid #e0e0e0;
        padding-top: 1em;
    }


    /* Sections nav. */
    nav.record-details-navigation{
        padding: 1em;
    }

    .is-fixed>nav.record-details-navigation{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        margin-top: 0;
        padding: 1em 7%;
        background-color: #f8f8f8;
    }

    .record-sections-navigation {
        border-radius: 0 0 3px 3px;
    }
}

/* From tablet portrait */
@media screen and (min-width: 768px){
    /* IDs */
    .record-details-ids {
        display: flex;
        flex-wrap: wrap;
        margin-left: -10px;
        margin-right: -10px;
    }

    .record-details-ids__item {
        width: 25%;
        padding: 0 10px;
        box-sizing: border-box;
    }


    /* Metas */
    .record-details-metas-section {
        display: flex;
    }

    .record-details-metas {
        flex: 1;
        padding: 0 10px;
    }

    .record-details-metas:first-child {
        margin-left: -10px;
    }

    .record-details-metas:last-child {
        margin-right: -10px;
    }


    /* Heading */
    .record-details-heading__metas {
        text-align: right;
    }


    /* Sections nav. */

    .record-details-navigation__trigger {
        display: none !important;
    }


    /* Helpers */
    .hidden-md {
        display: none !important;
    }
}
